### Method

# WebKit Settings get_enable_back_forward_navigation_gestures

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_back_forward_navigation_gestures (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-back-forward-navigation-gestures` property.

Available since: | 2.24

Gets property | `WebKit.Settings:enable-back-forward-navigation-gestures`

#### Return value

Returns: | `gboolean`
| `TRUE` if horizontal swipe gesture will trigger back-forward navigaiton or `FALSE` otherwise.